Bug 800130 - [abrt] evolution-3.3.90-1.fc18: __GI_raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.3.90-1.fc18: __GI_raise: Process /usr/bin/evolution was ki...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:763f228dbd416cbf80e7718b02a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 14:36 EST by Nicolas Mailhot
Modified: 2012-03-07 03:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-07 03:18:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.92 KB, text/plain)
2012-03-05 14:36 EST, Nicolas Mailhot
no flags Details
File: maps (112.69 KB, text/plain)
2012-03-05 14:36 EST, Nicolas Mailhot
no flags Details
File: gconf_subtree (16.74 KB, text/plain)
2012-03-05 14:36 EST, Nicolas Mailhot
no flags Details
File: var_log_messages (11.43 KB, text/plain)
2012-03-05 14:36 EST, Nicolas Mailhot
no flags Details
File: backtrace (26.50 KB, text/plain)
2012-03-05 14:37 EST, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2012-03-05 14:36:46 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        evolution
crash_function: __GI_raise
executable:     /usr/bin/evolution
kernel:         3.3.0-0.rc5.git3.1.fc18.x86_64
pid:            1781
pwd:            /home/nim
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           lun. 05 mars 2012 19:45:41 CET
uid:            500
username:       nim
xsession_errors: 

backtrace:      Text file, 27134 bytes
dso_list:       Text file, 19372 bytes
gconf_subtree:  Text file, 17138 bytes
maps:           Text file, 115391 bytes
var_log_messages: Text file, 11706 bytes

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=1
:XDG_SESSION_ID=4
:HOSTNAME=arekh.okg
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=600ffe0ff55806cd11d94c624a4f786e-1330972767.198613-1836484304
:CVSROOT=:ext:nim@cvs.fedoraproject.org:/cvs/extras
:GNOME_KEYRING_CONTROL=/tmp/keyring-9MfCcZ
:USER=nim
:MAIL=/var/spool/mail/nim
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/nim/bin
:DESKTOP_SESSION=gnome
:PWD=/home/nim
:GNOME_KEYRING_PID=1340
:LANG=fr_FR.UTF-8
:'PS1=[\\u@\\h \\W$(__git_ps1 \" (%s)\")]\\$ '
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/nim
:SHLVL=1
:LOGNAME=nim
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cecowS3ozq,guid=19b8c28a3bb9867cb8fa8edd0000028d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nim
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-nim-utlfDb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1342,unix/unix:/tmp/.ICE-unix/1342
:GPG_AGENT_INFO=/tmp/keyring-9MfCcZ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-9MfCcZ/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1781
:DESKTOP_STARTUP_ID=gnome-shell-1449-arekh.okg-evolution-0_TIME808340

smolt_data:
:
:
:Général
:=================================
:UUID: b78fe0ae-e51d-40f8-8e68-7f2478f9cf2a
:SE: Fedora release 18 (Rawhide)
:Niveau d'exécution par défaut: 5
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 6332.98
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     E8500  @ 3.16GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2834
:Mémoire du système: 3934
:Swap du système: 4094
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: EP45-DS5 
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-0.rc5.git3.1.fc18.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11808:5208:20480) pci, None, HOST/PCI, GA-EP45-DS5 Motherboard
:(32902:11809:5208:20480) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:14896:5208:20481) pci, i801_smbus, SERIAL, GA-EP45-DS5 Motherboard
:(32902:14882:5208:45061) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:14870:5208:20481) pci, None, PCI/ISA, GA-EP45-DS5 Motherboard
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14901:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14900:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14905:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14902:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14906:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14908:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:14918:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14912:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14920:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14910:5208:41218) pci, snd_hda_intel, MULTIMEDIA, GA-EP45-DS5 Motherboard
:(4354:4:4354:16385) pci, snd_emu10k1, MULTIMEDIA_AUDIO, E-MU 1010
:(32902:14903:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(17476:22:112:32771) pci, ivtv, MULTIMEDIA_VIDEO, WinTV PVR 150
:(32902:14904:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4098:43672:5963:43672) pci, snd_hda_intel, MULTIMEDIA, Sapphire HD 6450 1GB DDR3
:(4098:26489:5963:57700) pci, radeon, VIDEO, Sapphire HD 6450 1GB DDR3
:(32902:14922:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup00-systeme / ext4 4096 4096 12496068 7298795 6669701 3145728 2661825 2661825
:/dev/md0 /boot ext4 4096 4096 522607 486849 460669 131072 130836 130836
:/dev/mapper/VolGroup00-utilisateur /home ext4 4096 4096 25127330 4951086 3692796 6291456 6175313 6175313
:
Comment 1 Nicolas Mailhot 2012-03-05 14:36:50 EST
Created attachment 567729 [details]
File: dso_list
Comment 2 Nicolas Mailhot 2012-03-05 14:36:52 EST
Created attachment 567730 [details]
File: maps
Comment 3 Nicolas Mailhot 2012-03-05 14:36:55 EST
Created attachment 567731 [details]
File: gconf_subtree
Comment 4 Nicolas Mailhot 2012-03-05 14:36:58 EST
Created attachment 567732 [details]
File: var_log_messages
Comment 5 Nicolas Mailhot 2012-03-05 14:37:00 EST
Created attachment 567733 [details]
File: backtrace
Comment 6 Milan Crha 2012-03-05 16:22:45 EST
Thanks for a bug report. Do you know how this happened, please? There is missing all the debug information, thus the backtrace is more or less unusable. If you could reproduce this when you run evolution from a console, then it may help a bit, because I suppose there is something written to the console just before the abort. I would also prefer to try Fedora 17, not current rawhide, unless you have rawhide installed intentionally.
Comment 7 Nicolas Mailhot 2012-03-06 17:16:49 EST
bug #800675 has more info and may or may not be the same issue

The whole system is a rawhide box all year-round.
Comment 8 Milan Crha 2012-03-07 03:18:19 EST
Hmm, I cannot tell from the backtrace, the bug #800675 has nice backtrace. I'll close this, maybe when you'll face it again then the backtrace will be better.

Note You need to log in before you can comment on or make changes to this bug.